### Method

# Phosh WifiManager get_networks

#### Declaration [src]

    GListStore*
    phosh_wifi_manager_get_networks (
      PhoshWifiManager* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Phosh.WifiManager:networks`

#### Return value

Type: `GListStore`

No description available.

The data is owned by the instance.